> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get imports 1

> GET /project/{projectId}/imports



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (array[object])
- **importDate** (string(date-time))

- **uploadDate** (string(date-time))

- **sourceEndDate** (string(date-time))

- **schedProgressOverride** (boolean)

- **relationshipLagCalendar** (string)

- **schedLagEarlyStartFlag** (boolean)

- **qualityProfileRef** (object)

- **id** (integer(int64))

- **fileName** (string)

- **dataDate** (string(date-time))

- **fileId** (string(uuid))

- **originalFileName** (string)

- **activityCount** (integer(int64))

- **importId** (string(uuid))

- **skipSubsetValidations** (boolean)



[Powered by Bump.sh](https://bump.sh)
